var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/apikeys/route.js")
R.c("server/chunks/[root-of-the-server]__00uobgy._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_apikeys_route_actions_1un1_m9.js")
R.m(174200)
module.exports=R.m(174200).exports
